uuid: ab9278a9-bfe0-4ce1-abb4-fcf655a222d4
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
id: node.photo
target_entity_type_id: node
target_bundle: photo
default_langcode: site_default
language_alterable: false
